Story #14987

[API] Upgrade to Rails 5

Added by Lucas Di Pentima 2 months ago. Updated 2 months ago.

Status:
Duplicate
Priority:
Normal
Assigned To:
Category:
API
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Story points:
-

Description

Rails 4.2 is about to be EOLed when 6.0 is released.

History

#1 Updated by Lucas Di Pentima 2 months ago

  • Blocks Story #14946: Update to Ruby 2.5 - 2.3 is going EOL added

#2 Updated by Lucas Di Pentima 2 months ago

  • Status changed from In Progress to Duplicate
  • Target version deleted (2019-03-27 Sprint)

Marking as duplicate of #14873

#3 Updated by Lucas Di Pentima 2 months ago

  • Blocks deleted (Story #14946: Update to Ruby 2.5 - 2.3 is going EOL)

#4 Updated by Peter Amstutz 2 months ago

  • Blocks Story #13484: [API] Support multiple load-balanced API server nodes added

#5 Updated by Peter Amstutz 2 months ago

  • Blocks deleted (Story #13484: [API] Support multiple load-balanced API server nodes)

Also available in: Atom PDF